Subject: [forces] FW: email address for M. Gao - Re: AUTH48 [KC]: RFC 6984 <draft-ietf-forces-interop-09.txt> NOW AVAILABLE

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 24 Jul 2013 18:16:44 +0100

Forwarding to ForCES working group.
Please respond to the RFC Editor.

Thanks,
Adrian

> -----Original Message-----
> From: Alice Russo [mailto:[email-masked]]
> Sent: 24 July 2013 17:52
> To: [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> Cc: [email-masked]; [email-masked];
> [email-masked] Halpern; RFC Editor
> Subject: email address for M. Gao - Re: AUTH48 [KC]: RFC 6984
<draft-ietf-forces-
> interop-09.txt> NOW AVAILABLE
> 
> Authors,
> 
> Does anyone have an updated email address for Ming Gao? Mail to this address
> bounced:
> 
> [email-masked]  (that contains a one, not a lowercase 'L')
> 
> Thank you.
> RFC Editor/ar
> 
> On Jul 24, 2013, at 12:43 PM, Alice Russo wrote:
> 
> > Authors,
> >
> > We don't believe we have heard from you regarding this document's
> > readiness for publication as an RFC. Please reply to the 5 questions
> > below and review the document as it appears here:
> >
> >  http://www.rfc-editor.org/authors/rfc6984.txt
> >  http://www.rfc-editor.org/authors/rfc6984-diff.html
> >
> > We will wait to hear from you before continuing the publication
> > process. FYI, this page shows the AUTH48 status:
> >  http://www.rfc-editor.org/auth48/rfc6984
> >
> > Thank you.
> >
> > RFC Editor/ar
> >
> > On Jul 10, 2013, at 12:42 PM, [email-masked] wrote:
> >
> >> Authors,
> >>
> >> While reviewing this document during AUTH48, please resolve (as necessary)
> the following questions, which are also in the XML file.
> >>
> >> 1) <!-- [rfced] The XML file that you submitted contains several
> >> questions and comments (seemingly among the authors) throughout
> >> the document. Please review them and let us know if any further
> >> changes are needed, or if they've already been addressed to your
> >> satisfaction.
> >>
> >> For example, one comment in Section 3.2 reads:
> >> " Can you just refer to the IPsec requirements in RFC 5811?
> >> When i read this i am not sure what parameters were used for IPsec"
> >>
> >> For another example, one comment reads:
> >> "Reference for Smartbits needed"
> >>
> >> (There are many more.)
> >> -->
> >>
> >>
> >> 2) <!-- [rfced] Do you mean (A) the errors that appear in related RFCs
> >> have been reported or do you mean (B) the errors found in the ForCES
> >> document have been reported in related RFCs?
> >>
> >> Original:
> >>  Some errata related to ForCES document were found by the
> >>  interoperability test.  The errata has been reported to related IETF
> >>  RFCs.
> >>
> >> If (A), perhaps:
> >>  Some errata related to the ForCES document were found by the
> >>  interoperability test.  Errata found in related RFCs have also
> >>  been reported.
> >>
> >> If (B), perhaps:
> >>  Some errata related to the ForCES document were found by the
> >>  interoperability test.  Those errata have been reported in
> >>  related RFCs.
> >> -->
> >>
> >>
> >> 3) <!-- [rfced] PATH-DATA vs. PATH-DATA-TLV
> >> This document uses the term 'PATH-DATA' several times.
> >> Should it be updated to 'PATH-DATA-TLV' throughout in order to match
> >> the IANA-registered name (and how it appears in RFC 6053)? For example:
> >>
> >> Original:
> >>  Specially, we tried to verify the data format of a PATH-DATA
> >>  with nested PATH-DATAs, and ...
> >>
> >> Perhaps:
> >>  Specifically, we tried to verify the data format of a PATH-DATA-TLV
> >>  with nested PATH-DATA-TLVs, and ...
> >>
> >> Note: Instances of SPARSE-DATA / SPARSEDATA and FULL-DATA / FULLDATA
> >> have been updated to SPARSEDATA-TLV and FULLDATA-TLV, respectively.
> >> Rationale: match the IANA-registered name of the TLV.
> >> -->
> >>
> >>
> >> 4) <!-- [rfced] Please clarify the meaning of this sentence.
> >>
> >> Original:
> >>  In case (c), two ForCES routers were constructed. One was with
> >>  CE by NTT and FE by ZJSU and the other was opposite.
> >>
> >> Perhaps:
> >>  In case (c), two ForCES routers were constructed; one was with
> >>  NTT's CE and ZJSU's FE, and the other was with NTT's FE and
> >>  ZJSU's CE.
> >> -->
> >>
> >>
> >> 5) <!-- [rfced] In the original I-D, the references contained
> >> additional information (aside from the author, organization,
> >> title, date, and URL) as follows.
> >> Please note that the references have been updated so this
> >> information does not appear in the document itself; if you
> >> would still like to have it included, please move it to the
> >> body of the document.
> >>
> >> Original:
> >> [Racoon]   , "Racoon in NetBSD is a well-known IKE daemon performing
> >>             the IPsec Key Exchange (IKE) with the peers",
> >>             http://www.netbsd.org/docs/network/ipsec/rasvpn.html , .
> >>
> >> [Tcpdump]  , "Tcpdump is a Linux protocol analyzer. The specific
> >>             tcpdump that was used is a modified tcpdump, by Jamal Hadi
> >>             Salim, that can analyze and decode the ForCES protocol
> >>             messages", http://www.ietf.org/mail-archive/web/forces/
> >>             current/msg03811.html , .
> >>
> >> [Teamviewer]  , "TeamViewer connects to any PC or server around the
> >>             world within a few seconds. ", http://www.teamviewer.com/
> >>             , .
> >>
> >> Current:
> >>  [Racoon]      The NetBSD Foundation, "How to build a remote user
> >>                access VPN with Racoon",
> >>                <http://www.netbsd.org/docs/network/ipsec/rasvpn.html>.
> >>
> >>  [Tcpdump]     Hadi Salim, J., "Subject: tcpdump 4.1.1", message to
> >>                the IETF forces mailing list, 20 May 2010, <http://
> >>                www.ietf.org/mail-archive/web/forces/current/
> >>                msg03811.html>.
> >>
> >>  [TeamViewer]  TeamViewer Inc., "TeamViewer - the All-In-One Software
> >>                for Remote Support and Online Meetings",
> >>                <http://www.teamviewer.com/>.
> >> -->
> >>
> >>
> >> Thank you.
> >>
> >> RFC Editor/kc/ar
> >>
> >> On Jul 10, 2013, [email-masked] wrote:
> >>
> >> *****IMPORTANT*****
> >>
> >> Updated 2013/07/10
> >>
> >> RFC Author(s):
> >> --------------
> >>
> >> Instructions for Completing AUTH48 in XML
> >>
> >> This is your last chance to make changes to your RFC-to-be:
> >> draft-ietf-forces-interop-09.txt.
> >> Once the document is published as an RFC, we will not make changes.
> >> Please follow the instructions below to complete the AUTH48 process.
> >>
> >> 1) Review the edited document completely.  The files are available here:
> >>
> >> http://www.rfc-editor.org/authors/rfc6984.txt
> >> http://www.rfc-editor.org/authors/rfc6984-diff.html
> >>
> >> This alternate diff file makes it easier to review the sections
> >> that were moved:
> >> http://www.rfc-editor.org/authors/rfc6984-alt-diff.html
> >>
> >> We recommend reviewing the entire document, not just the diff file.
> >> FYI, http://tools.ietf.org/rfcdiff provides tools to make various
> >> kinds of diff files.
> >>
> >> The placement of page breaks will be handled during the final stages of
> >> publication (typically post-xml2rfc processing).
> >>
> >> 2) Review and resolve (as necessary) any questions raised by the RFC
> >> Editor.  The questions (if any) have been included in the XML file as
> >> comments marked <!-- [rfced] ... --> and will be sent in a subsequent
email.
> >>
> >> Retrieve the edited XML file here:
> >>
> >>    http://www.rfc-editor.org/authors/rfc6984.xml
> >>
> >> (Note that you may need to view the page source to save the file.)
> >>
> >> 3) Send us your changes or respond with your approval for publication.
> >> Please use 'REPLY ALL' so that [email-masked] and the parties
> >> CC'ed on this message receive your response. Note that your document will
> >> not move forward until we have received approvals from each of the
> >> authors listed on the front page.
> >>
> >> If sending changes, please do one of the following:
> >>
> >> a. Update the provided XML file, then email us the revised XML file.
> >>    You may use any filename for the revised file; we will rename it
> >>    before posting it.
> >>
> >> --OR--
> >>
> >> b. Provide us with an explicit list of changes in this format.
> >>
> >>    Section # (or indicate Global)
> >>
> >>    OLD:
> >>    old text
> >>
> >>    NEW:
> >>    new text
> >>
> >> Be sure to pay particular attention to these areas of the document:
> >> - IANA Considerations updates (if applicable)
> >> - Contact information
> >> - Copyright notice and legends (see item 5 for more details)
> >>
> >> 4) Review changes submitted by your coauthors (if any).  We assume that
> >> you will speak up if you do not agree with the proposed changes.
> >> That is, your silence is your assent to changes submitted by your
> >> coauthors. Note that any changes that are beyond editorial will be
> >> sent to the relevant body for approval.
> >>
> >> 5) Review the copyright notice and legends as defined in RFC 5378 and
> >> the Trust Legal Provisions (TLP -- http://trustee.ietf.org/license-info/).
> >>
> >> If your document was approved for publication with a pre-RFC-5378
> >> copyright notice, we have applied the text from section 6.c.iii of the
> >> TLP.  Please consider whether this text is required (note that the
> >> 6.c.iii text is not applicable to Alternate Stream RFCs).  See item
> >> 4.5 of the "Copyright FAQ" at http://trustee.ietf.org/faqs.html for
> >> guidance on whether this text applies to your document.
> >>
> >> 6) Please reply, as the document will not be published until we receive
> >> approvals from each author.  The details of the AUTH48 status of your
> >> document are here:
> >>
> >> http://www.rfc-editor.org/auth48/rfc6984
> >>
> >> Thank you for your cooperation,
> >>
> >> RFC Editor
> >>
> >> --------------------------------------
> >> RFC6984 (draft-ietf-forces-interop-09)
> >> --------------------------------------
> >> Title            : Interoperability Report for Forwarding and Control
Element
> Separation (ForCES)
> >> Author(s)        : W. Wang, K. Ogawa, E. Haleplidis, M. Gao, J. Hadi Salim
> >> WG Chair(s)      : Damascane M. Joachimpillai, Jamal Hadi Salim
> >> Area Director(s) : Stewart Bryant, Adrian Farrel
> >>
> >

---

From: "Wang,Weiming" <[email-masked]>
Date: Thu, 25 Jul 2013 19:58:19 +0800

Hi Alice, 

Because of some unexpected own business, I delayed the response to you. Very sorry for that and I will try to respond this within a few days. 

thanks,
Weiming

P.S., Gaoming will respond to you on a bit update of the email address. The domain "@zjsu.edu.cn" that I and Gaoming use do face some difficulty. For instance, I have to use my hotmail email to send you this message rather than by that one, or it might be bounced by some of you and you may not be able to receive it. Also, that domain also does not work for ietf mailing list like [email-masked].

----- Original Message ----- 
From: "Alice Russo" <[email-masked]>

Authors,

Thank you.

RFC Editor/ar

On Jul 10, 2013, at 12:42 PM, [email-masked] wrote:

> Authors,
> 
> While reviewing this document during AUTH48, please resolve (as necessary) the following questions, which are also in the XML file.
> 
>  comments marked <!-- [rfced] ... --> and will be sent in a subsequent email.
> 
> Title            : Interoperability Report for Forwarding and Control Element Separation (ForCES)